@import "semantic-ui";

// Action text
@import "./actiontext.scss";

// LAYOUTS
@import "layouts/common/navigation/nav";
@import "layouts/common/navigation/options";
@import "layouts/common/session/session";
@import "layouts/admin/support/tickets";

.custom-container {
  margin: 2rem 2.5rem 2rem 2.5rem !important;

}

.hr-divider {
  border-bottom: 1px solid rgba(180,188,199,.32) !important;
  margin: 1.5rem 0 1.5rem 0 !important;
}

.login-alert-message {
  display: flex;
  align-content: center;
  //position: absolute;
  text-align: center;
  //top: .5rem;
  //left: 10%;
  //z-index: 9999;
  transition: 1s;
}

.trix-button-group--file-tools {
  display: none !important;
}
